<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8" />
    <title>Welcome</title>
    <link rel="stylesheet" type="text/css" th:href="@{/css/style.css}"/>
</head>
<body>
<h1>ERROR</h1>


</div>
<!--

   In Thymeleaf the equivalent of
   JSP's ${pageContext.request.contextPath}/edit.html
   would be @{/edit.html}

   -->


</body>

</html>

